@font-face {
  font-family: "Century Gothic";
  src: url("/images/fonts/century-gothic-reg.eot"); /* IE9 Compat Modes */
  src: url("/images/fonts/century-gothic-reg.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
       url("/images/fonts/century-gothic-reg.woff") format("woff"), /* Modern Browsers */
       url("/images/fonts/century-gothic-reg.ttf") format("truetype"); /* Legacy iOS/Android */
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Century Gothic";
  src: url("/images/fonts/century-gothic-bold.eot");
  src: url("/images/fonts/century-gothic-bold.eot?#iefix") format("embedded-opentype"),
       url("/images/fonts/century-gothic-bold.woff") format("woff"),
       url("/images/fonts/century-gothic-bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

/* NAVBAR */

#header {
	font-family: "Century Gothic";
	font-size: 14px;
	height: 140px;
}
#header #logo {
	margin-top: 25px;
	float: left;
	max-width: 230px;
}
#header #enteteTransport ul, #header #enteteMarchandise ul, #header #enteteTel ul {
	list-style: none;
	position: relative;
	padding: 0;
	margin-top: 25px;
	float: right;
}
#navbarToggler {
	position: relative;
	z-index: 1000;
}
#header #enteteTransport, #header #enteteMarchandise, #header #enteteTel {
	display: block;
	max-width: 170px;
	max-height: 120px;
	font-size: 14px;
}
#header #enteteTransport span, #header #enteteMarchandise span, #header #enteteTel span {
	color: #1e326e;
}
#header #enteteTransport img {
	margin-bottom: 5px;
}
#header #enteteMarchandise img, #header #enteteTel img {
	margin-bottom: 5px;
}
#header #enteteTel a {
	font-family: arial;
	font-weight: normal !important;
	color: #ffffff !important;
	font-style: normal !important;
	background-color: #091433;
	padding: 5px 10px;
	border-radius: 5px;
	display: inline-block;
	margin-top: 10px;
}
#header #enteteTel a:hover {
	text-decoration: none;
}
#header #enteteTel {
	padding-right: 0;
	margin-top: -7px;
}
#header #enteteMarchandise {
	margin-top: -21px;
}
#header #enteteTransport {
	margin-top: -45px;
}
#header table {
	position: absolute;
	right: 0;
	top: 0;
}
#header table th {
	font-weight: normal;
	font-size: 14px;
	padding: 5px 0 0 20px;
}

#menu {
	padding: 0;
	background-image: url(/images/header/menu_fond.jpg);
}
#menu #navbarToggler {
	height: 22px;
}
#menu #navbarToggler a {
	color: #ffffff;
	font-family: "Century Gothic";
	font-size: 15px;
	font-weight: bold;
	padding-right: 5px;
}
#menu #navbarToggler a:hover {
	color: grey;
}
#menu #navbarToggler ul {
	background-color: #0e1b41!important;
}
#menu #navbarToggler li {
	padding: 0 10px;
}

/* FOOTER */
footer {
	background-color: #0e1b41;
	font-family: "Century Gothic";
}
#footer-link, #footer-link a {
	color: #ffffff;
	text-decoration: none;
}
#footer-link a:hover {
	color: grey;
}
#footer-copyright, #footer-copyright a {
	color: #626262;
	text-decoration: none;
}
#footer-link p {
	font-size: 14px;
}
#footer-copyright {
	font-size: 10px;
}
#footer-link span {
	word-wrap: break-word;
}

#infoHeader {
	display: none;
	font-family: "Century Gothic";
}

#infoHeader p {
	text-align: center;
}

#infoHeader a {
	display:inline-block;
	text-align: center;
	font-family:arial;
	color:#ffffff !important;
	background-color:#091433;
	padding:5px 10px;
	border-radius:5px;
}
@media screen and (max-width: 991px) {
 	#infoHeader {
		display: block;
	}
}